
#imagesbanner {
	position:absolute;
	width:1024px;
	height:86px;
	z-index:1;
	top: 75px;
	left: 1px;
	background-color: #D6D6D6;
}
#Photo {
}
#bulletinboard {
	position:absolute;
	width:250px;
	height:513px;
	z-index:5;
	left: 534px;
	top: 205px;
}
#apDiv8 {
	position:absolute;
	width:760px;
	height:40px;
	z-index:8;
	left: 16px;
	top: 731px;
	background-color: #006;
	font-size: 12px;
	color: #FFF;
	text-align: center;
}
#container {
	height: 760px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-color: #CCC;
	position: relative;
	font-family: "Times New Roman", Times, serif;
	color: #FFF;
	font-size: 14px;
}

#ticker {
	position:absolute;
	width:1000x;
	height:40px;
	z-index:10;
	left: 1px;
	top: 160px;
	color: #F00;
	background-color: #170873;
}
#container #apDiv7 p {
	font-size: 12;
	color: #003;
}
#photogallery {
	position:absolute;
	width:209px;
	height:133px;
	z-index:11;
	left: 792px;
	top: 591px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #170873;
	float: left;
	color: #006;
}
#mission {
	position:absolute;
	width:522px;
	height:38px;
	
	left: 2px;
	top: 212px;
	
	
	
}
#container #apDiv3 #Photo a {
}




.arrowlistmenu{
width: 215px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	font: bold 14px Arial;
	color: #FFF;
	background: navy url(titlebar.png) repeat-x center left;
	margin-bottom: 5px; /*bottom spacing between header and rest of content*/
	text-transform: uppercase;
	padding: 4px 0 4px 10px; /*header text is indented 10px*/
	cursor: hand;
	cursor: pointer;
	font-size: 14px;
	text-align: left;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(titlebar-active.png);
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 5px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
	color: #A70303;
	background: url(arrowbullet.png) no-repeat center left; /*custom bullet list image*/
	display: block;
	padding: 2px 0;
	padding-left: 19px; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid #dadada;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
	background-color: #99C;
	color: #003;
	font-family: Verdana, Geneva, sans-serif;
}

body,td,th {
	color: #FFF;
}
#topmenulinks {

	color: #FFF;
	font-size: 11.5px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
#apDiv33 {
	position:absolute;
	width:274px;
	height:18px;
	z-index:3;
	left: 436px;
	top: 33px;
	color: #FFF;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
a:visited {
	color: #99F;
}
a:active {


	color: #003;
}
#newsContent {
	position:absolute;
	height:600px;
	width:250px;
	z-index:30;
	left: 530px;
	top: 215px;
	
	
}
#highlightContent {
	position:absolute;
	height:450px;
	z-index:40;
	left: 2px;
	top: 400px;
	
	
}
#highlight {
	position:absolute;
	width:522px;
	height:32px;
	z-index:13;
	left: 2px;
	top: 250px;
	background-color: #FF0000;
	color: #00F;
}
#container #apDiv3 p {
	text-align: justify;
	padding-right: 5px;
	padding-left: 5px;
}
#FBtitle {
	position:absolute;
	width:471px;
	height:33px;
	z-index:2;
	top: 10px;
	left: 180px;
	color: #FFF;
	font-size: 18px;
	
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	font-family: Verdana, Geneva, sans-serif;
}
#inner_FBtitle {
	position:absolute;
	width:471px;
	height:33px;
	z-index:2;
	top: 16px;
	left: 200px;
	color: #FFF;
	font-size: 18px;

	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	font-family: Verdana, Geneva, sans-serif;
}


#inner_search {
	position:absolute;
	width:306px;
	height:20px;
	z-index:17;
	left: 700px;
	top: 21px;
	background-color: #170873;
	font-size: 14px;
	color: #CCC;
	font-family: Verdana, Geneva, sans-serif;
	outline-width: medium;
	table-layout: auto;
	line-height: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	bottom: 10px;
	font-variant: small-caps;
	text-align: left;
	vertical-align: bottom;
	margin-top: -6px;
	margin-bottom: -6px;
	font-weight: bold;
}

#inner_menu-banner {
	position:absolute;
	width:420px;
	height:25px;
	z-index:3;
	left: 650px;
	top: 53px;
	color: #FFF;
	font-size: 11.5px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
#menu-banner {
	position:absolute;
	width:420px;
	height:25px;
	z-index:3;
	left: 640px;
	top: 45px;
	color: #FFF;
	font-size: 11.5px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
#footer {
	position:absolute;
	width:1023px;
	height:42px;
	z-index:14;
	left: 0px;
	top: 724px;
	background-color: #170873;
	text-align: center;
	font-size: 12px;
	color: #CCC;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
#bluetopbanner {
	position:absolute;
	width:1024px;
	height:76px;
	z-index:15;
	background-color: #170873;
	left: 1px;
	top: 1px;
}
body {
	background-image: url();
}
#video {
	position:absolute;
	width:200px;
	height:140px;
	z-index:3;
	left: 783px;
	top: 447px;
	background-color: #000;
}
#bluenote {
	position:absolute;
	width:100px;
	height:100px;
	z-index:16;
	left: 547px;
	top: 344px;
}


#search {
	position:absolute;
	width:306px;
	height:20px;
	z-index:17;
	left: 714px;
	top: 21px;
	background-color: #170873;
	font-size: 14px;
	color: #CCC;
	font-family: Verdana, Geneva, sans-serif;
	outline-width: medium;
	table-layout: auto;
	line-height: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	bottom: 10px;
	font-variant: small-caps;
	text-align: left;
	vertical-align: bottom;
	margin-top: -8px;
	margin-bottom: -8px;
	font-weight: bold;
}
#facebookdiv {
	position:absolute;
	width:220px;
	height:41px;
	z-index:19;
	left: 552px;
	top: 251px;
	background-color: #91A4C1;
	font-size: 16px;
	font-style: v;
}
#facebookgroup {
	position:absolute;
	width:150px;
	height:26px;
	z-index:1;
	left: 75px;
	top: 5px;
	bottom: auto;
	font-family: Verdana, Geneva, sans-serif;
}
#container #apDiv26 #apDiv30 {
	font-family: Verdana, Geneva, sans-serif;
}
#container #apDiv26 #apDiv30 {
	font-size: 16px;
}
body,td,th {
	color: #FFF;
}

#highlightdetailtsimage2 {
	position:absolute;
	width:200px;
	height:150px;
	
	left: 288px;
	top: 90px;
}
#highlightdetailtsimage1 {
	position:absolute;
	width:200px;
	height:150px;
	
	left: 35px;
	top: 90px;
}

#highlightdetailtstxt2 {
	position:absolute;
	width:200px;
	height:150px;
	left: 288px;
	top: 250px;
}
#highlightdetailtstxt1 {
	position:absolute;
	width:200px;
	height:150px;
	
	left: 35px;
	top: 250px;
}


#highlightcontent {
	position:absolute;
	width:530px;
	height:402px;
	z-index:5;
	left: -7px;
	top: 300px;
}
#innerpage_dropdownmenu {
	
	position:absolute;
	vertical-align:inherit;
	width:215px;
	height:429px;
	z-index:1;
	left: 785px;
	top: 180px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#dropdownmenu {
	position:absolute;
	width:215px;
	height:429px;
	z-index:1;
	left: 788px;
	top: 205px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#videos_2 {
	position:absolute;
	width:140px;
	height:145px;
	z-index:1;
	left: 760px;
	top: 490px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#videos_1 {
	position:absolute;
	width:245px;
	height:155px;
	z-index:1;
	left: 760px;
	top: 657px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#inner_facebook {
	position:absolute;
	width:30px;
	height:25px;
	z-index:1;
	left: 780px;
	top: 46px;
}
#facebook {
	position:absolute;
	width:30px;
	height:25px;
	z-index:1;
	left: 674px;
	top: 46px;
}
#container #apDiv16 #CollapsiblePanel1 .CollapsiblePanelTab {
	font-family:Arial, Helvetica, sans-serif;
	
	

}

#ourmission_title {
	padding: 4px 0 4px 10px; /*header text is indented 10px*/
	cursor: hand;
	cursor: pointer;
	font: bold 5px Arial;

}
